/* 导航栏 */
#header{
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
}
.companyLogo{
 width: 80px;
 height: 40px;
}

#menu{
    display: flex;
    align-items: center;
}
#menu ul{
    padding: 0;
}
#menu li{
    padding: 5px 0.5px;
}
#menu li a, #menu li span{
    padding: 0;
}

/* 轮播图 */
.index_banner {
    height: 250px;
}

.index_banner li {
    height: 250px;
}


/* 服务案例 */
.other {
    padding: 0 0 1em 0;
}
.our{
    padding: 0 15px;
}

.liver {
    padding: 0;
}

.project {
    width: 100%;
    font-size: 10px;
    padding: 1em 0 0 0;
}

.circle {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid #999;
    display: flex;
    justify-content: center;
    align-items: center;
}

.circle_img {
    width: 50%;
    height: 50%;
}

.caseText {
    font-weight: 600;
    font-style: normal;
    line-height: 40px;
}

.circle:hover {
    border: 1px solid #000;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.35);
}

/* 服务项目 */
.container{
    display: flex;
    flex-wrap: wrap;
}
.column1, .column2, .column3, .column4, .column5{
    width: 45%;
    padding: 1em 0;
    margin: 5px;
}

#portfolio h3 {
    display: block;
    font-size: 1em;
    color: rgba(0, 0, 0, 0.6);
    margin: 0;
    padding: 0;
    white-space: nowrap;
    width: 80%;
    margin: 0 auto;
    white-space: pre-wrap;
}

/* 解决方案 */
.show{
    padding: 10px 0;
}

.show-p-img{
    width: 100%;
    height: 100%;
}
.font11{
    font-size: 16px;
}
.tpp{
    margin: 5px 0;
}
.tv{
    padding: 0;
}
.tv ul li{
    font-size: 2pt;
    margin-bottom: 2px;
}
/* 底部 */

#contact,#copyright{
    width: 100%;
}
#qq,#mail,#tele,#weixin{
    font-size:1pt;
    margin: 5px;
}


#qq img,#mail img,#tele img,#weixin img {
    width: 30px;
    height: 30px;
}
#footer{
    width: 290px;
    padding: 24px 0 5px 10px;
    margin: 0;
}

#wx{
    right: 0%;
    bottom: -20px;
}
#wx img {
    width: 50px;
}